# File format:
# search_string<tab>action<tab>arguments<tab>num_extra_lines

# The offset keyword tells the script to ignore timestamps or other
# extraneous info that may come at the beginning of the line.
# If you don't set an offset, the logic that prevents sending
# mail for the same error repeated multiple times will not work.

offset: 46 

# Yes, you can have multiple actions for the same keyword.  The actions
# are taken in the order that they're listed in this file (that's why
# the ignore lines go first, since ignore automatically skips to the
# next line in the error log).

# ignore lines have to go first

error: 21,	ignore
fatal error 1608	ignore
error: 1608	ignore
error: 8209,	ignore
Ct-library:	ignore

error: 1105	mail	database or transaction log full	1
error 605	mail	error 605 occurred|critical     
error: 605	mail	error 605 occurred|critical     
infected	mail	Process infected
ueshutdown	mail	server shutdown
timeslice	mail	timeslice error|critical
deadlock	mail	deadlock detected	end of deadlock
# Generic error - this one goes last

error:	mail	error found in error log	1
